/*****************************************************************************************************************************************************************************
                          				CSS Document Author:Michael Oleksak - StarsnSites.com for www.mystickoi.com
                            			    copyright ©2007 all rights reserved. FOR PRODUCT TABLE STYLES.
*****************************************************************************************************************************************************************************/
.productTable {
	background:#fff;
	width:100%;
	border:#002038 1px solid;
	padding:2px;
	margin:0px;
	color:#555;
}
.productTableth {
	background:#F1F1F1;
	color:#555;
	text-align:left;
	padding:2px;
	border-bottom:#990000 2px solid;
	text-indent:5px;
	letter-spacing:2px;
	font-size:12px;
}
.productTableth a:link,  .productTableth a:visited {
	color:#002038;
	text-decoration :none;
	font-weight:normal;
}
.productTableth a:hover,  .productTableth a:active {
	color:#800000;
	text-decoration :underline;
	font-weight:bold;
}
.productTable td {
	background:#fff;
	color:#555;
	font-size:13px;
	padding:4px;
}
/***************************************************************************************************************************
 											 	Price Cart Tables Stylesheet
***************************************************************************************************************************/
.pricecart {
	width:100%;
	height:100%;
	border:#efefef 0px solid;
}
.pricecart a:link, .pricecart a:visited {
	color:#002038;
	text-decoration :none;
	font-weight:normal;
}
.pricecart a:hover, .pricecart a:active {
	color:#800000;
	text-decoration :underline;
	font-weight:bold;
}
.pricecartTop {
	height:20px;
}
/******** Alternating Row Colors ********/
	.pricecart tr.pc0 td {
	background:#fff;
	font-size:11px;
	color:#000;
	border:#efefef 1px solid;
	padding:2px;
}
.pricecart tr.pc1 td {
	background:#efefef;
	font-size:11px;
	color:#000;
	border:#fff 1px solid;
	padding:2px;
}
/******** Alternating Row Colors ********/         
.pricecart th {
	background:#3F6D9F;
	font-size:11px;
	color:#fff;
	border:#fff 1px solid;
	height:20px;
	padding-bottom:2px;
	font-weight:normal;
	vertical-align:bottom;
}	             
	 
	            

                  
/***********************************
 End Stylesheet
***********************************/
